/*     885425 : 슬라이드형태 이미지출력1      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__885425__ {max-width:500px;margin:0 auto}
.pm-banner_slide_basic__885425__ a {border:none}
.pm-banner_slide_basic__885425__ a img {border:none}
.pm-banner_slide_basic__885425__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__885425__ .item {position:relative}
.pm-banner_slide_basic__885425__ .item img {vertical-align:top}

.pm-banner_slide_basic__885425__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__885425__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_basic__885425__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__885425__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__885425__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__885425__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__885425__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__885425__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__885425__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__885425__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__885425__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__885425__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__885425__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__885425__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__885425__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__885425__.build_edit_mode .item:first-child {display:block}

/*     885435 : 이미지 리스트 (타일형)      */
.img_tile__885435__:after {content:'';display:block;clear:both}
.img_tile__885435__ * {box-sizing:border-box}
.img_tile__885435__ .item {float:left;position:relative;width:100%}
.img_tile__885435__ .item a {display:block}
.img_tile__885435__ figure {display:block;margin:0;padding:0}
.img_tile__885435__ figure img {width:100%;vertical-align:bottom}
.img_tile__885435__ .text_box {display:none}
.img_tile__885435__ .text_box p {margin:0;padding:0}
.img_tile__885435__ .subject {font-weight:bold;color:#000000}
.img_tile__885435__ .content {color:#444}

.text_sml__885435__ .subject {font-size:14px;line-height:1.6em}
.text_sml__885435__ .content {font-size:13px;line-height:1.6em}
.text_med__885435__ .subject {font-size:16px;line-height:1.4em}
.text_med__885435__ .content {font-size:14px;line-height:1.6em}
.text_big__885435__ .subject {font-size:18px;line-height:1.4em}
.text_big__885435__ .content {font-size:15px;line-height:1.6em}

@media all and (min-width:768px) and (max-width:1023px){
	.img_tile__885435__ {max-width:600px;margin:0 auto}
}

/*     885445 : 이미지      */
.img__885445__ * {box-sizing:border-box}
.img__885445__ a {display:block}
.img__885445__ img {width:100%;vertical-align:top}

@media all and (min-width:768px) and (max-width:1023px){
	.img__885445__ {max-width:600px;margin:0 auto}
}

@media all and (min-width:1024px){
	.img__885445__ img {width:auto}
}

/*     885455 : 이미지 리스트 (타일형)      */
.img_tile__885455__ {position:relative;border:1px solid #dbdbdb;border-bottom:none;border-right:none}
.img_tile__885455__:after {content:'';display:block;clear:both}
.img_tile__885455__ * {box-sizing:border-box}
.img_tile__885455__ .item {float:left;position:relative;width:100%;padding:0;border-bottom:1px solid #dbdbdb;border-right:1px solid #dbdbdb}
.img_tile__885455__ .item a {display:block;padding:15px 10px}
.img_tile__885455__ .text_box {display:block}
.img_tile__885455__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_tile__885455__ .text_box .subject {font-size:14px;font-weight:bold;color:#000000;text-align:center}
.img_tile__885455__ .text_box .content {display:none;margin-top:2px;color:#444}
.img_tile__885455__ figure {display:none;margin:10px 0 0;padding:0;text-align:center}
.img_tile__885455__ figure img {height:40px;vertical-align:bottom}

@media (min-width:768px){
	.img_tile__885455__ .item {padding:10px 10px 15px}
	.img_tile__885455__ .item a {padding:0}
	.img_tile__885455__ .text_box .subject {text-align:left}
	.img_tile__885455__ .text_box .content {display:block;min-height:50px}
	.img_tile__885455__ figure {display:block}

	.text_sml__885455__ .text_box .subject {font-size:18px;line-height:1.6em}
	.text_sml__885455__ .text_box .content {font-size:13px;line-height:1.6em}
	.text_med__885455__ .text_box .subject {font-size:18px;line-height:1.6em}
	.text_med__885455__ .text_box .content {font-size:14px;line-height:1.6em}
	.text_big__885455__ .text_box .subject {font-size:20px;line-height:1.6em}
	.text_big__885455__ .text_box .content {font-size:15px;line-height:1.6em}
}

@media (min-width:1024px){
	.img_tile__885455__ {border:0}
	.img_tile__885455__ .item {padding:10px 30px 15px;border-top:1px solid #dbdbdb;border-bottom:none}
	.img_tile__885455__ .text_box .content {margin-top:8px}
	.img_tile__885455__ figure {margin-top:25px}
	.img_tile__885455__ figure img {width:100%;height:auto}
}

/*     885465 : 실선      */
.solid_line__885465__ {display:block;position:relative;width:100%;height:70px}
.solid_line__885465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dbdbdb}

/*     885475 : 최근 게시글 - 목록형      */
.board_title__885475__ {overflow:hidden;position:relative;margin:0 0 15px;padding:0 0 0 14px;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em}
.board_title__885475__:before {content:'';position:absolute;top:4px;left:0;width:4px;height:16px;background:#bbbbbb}
.board_title__885475__ .btn_more_view {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.board_title__885475__ .btn_more_view:before {content:'+';font-size:15px}

.pm-board_list__885475__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__885475__ ul li {margin:10px 0 0;padding:0;list-style-type:none}
.pm-board_list__885475__ ul li:first-child {margin-top:0}
.pm-board_list__885475__ ul li a {display:block;overflow:hidden;position:relative;padding:0 80px 0 0;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__885475__ ul li a:hover {color:#9b9b9b}
.pm-board_list__885475__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:5px;background:#9b9b9b}
.pm-board_list__885475__ ul li a .date {position:absolute;top:0;right:0;font-size:12px;color:#888}
.pm-board_list__885475__ ul li.empty {}

@media (min-width:1024px){
	.pm-board_list__885475__ {max-width:none;margin:0}
}

/*     885485 : 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)      */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__885485__ {overflow:hidden;position:relative;margin:0 0 15px;padding:0 0 0 14px;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__885485__:before {content:'';position:absolute;top:4px;left:0;width:4px;height:16px;background:#bbbbbb}
.board_title__885485__ .btn_more_view {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.board_title__885485__ .btn_more_view:before {content:'+';font-size:15px}

.pm-board_slide_res__885485__ {max-width:px;margin:0 auto}
.pm-board_slide_res__885485__ a {border:none}
.pm-board_slide_res__885485__ a img {border:none}
.pm-board_slide_res__885485__ .item {position:relative}

.pm-board_slide_res__885485__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__885485__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.5;
}
.pm-board_slide_res__885485__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_res__885485__ .owl-nav [class*='owl-']:hover {opacity:8}
.pm-board_slide_res__885485__ .owl-nav .owl-prev {left:0}
.pm-board_slide_res__885485__ .owl-nav .owl-next {right:0}
.pm-board_slide_res__885485__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__885485__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__885485__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__885485__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_res__885485__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_res__885485__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__885485__ .owl-dots .owl-dot.active span,
.pm-board_slide_res__885485__ .owl-dots .owl-dot:hover span {background:#999}

.pm-board_slide_res__885485__.empty__885485__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     951345 : 타이틀 텍스트      */
.title__951345__ {font-size:0}
.title__951345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__951345__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__951345__.style_top p {padding-top:10px}
.title__951345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__951345__.style_right p {padding-right:14px}
.title__951345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__951345__.style_bottom p {padding-bottom:12px}
.title__951345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__951345__.style_left p {padding-left:14px}
.title__951345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__951345__.style_circle1 p {padding-left:18px}
.title__951345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__951345__.style_circle2 p {padding-left:18px}
.title__951345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__951345__ p {font-size:16px}
	.title__951345__.style_top p:before {width:16px}
	.title__951345__.style_right p:before {height:16px}
	.title__951345__.style_bottom p:before {width:16px}
	.title__951345__.style_left p:before {height:16px}
}

/*     951355 : BLANK 컨텐츠      */
.blank__951355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__951355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__951355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__951355__ {height:30px}
}

/*     951335 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__951335__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__951335__ a {display:block}
.pm-banner_slide_css3__951335__ a img {vertical-align:bottom}
.pm-banner_slide_css3__951335__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

